<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE taglib
  PUBLIC "-//Sun Microsystems, Inc.//DTD JSP Tag Library 1.2//EN"
  "http://java.sun.com/dtd/web-jsptaglibrary_1_2.dtd">
<taglib xmlns="http://java.sun.com/JSP/TagLibraryDescriptor">
  <tlib-version>1.1</tlib-version>
  <jsp-version>1.2</jsp-version>
  <short-name>whatuni</short-name>
  <uri>/WEB-INF/tlds/studentchoiceaward.tld</uri>
  <tag>
       <name>studentchoice</name>
       <tag-class>WUI.taglib.TLStudentChoiceAward</tag-class>
       <body-content>empty</body-content>
     </tag>
</taglib>
